Plugins Database As of 12-07-2019

Mageia Linux Local Check: mgasa-2016-0148

Mageia Linux Local Security Checks
Impact by CVSS Score
  • ID: 1.3.6.1.4.1.25623.1.0.131301

Technical Details:
Updated squid Linux Distribution Packages fix security vulnerability: Due to incorrect buffer management Squid cachemgr.cgi tool is vulnerable to a buffer overflow when processing remotely supplied inputs relayed to it from Squid. This problem allows any client to seed the Squid manager reports with data that will cause a buffer overflow when processed by the cachemgr.cgi tool (CVE-2016-4051).

Recommendations:
Update the affected Linux Distribution Packages to the latest available version.

Solution Type:
Vendor Patch

CVSS Base Vector:
AV:N/AC:M/Au:N/C:P/I:P/A:P

Detection Type:
Linux Distribution Package

Summary:
Mageia Linux Local Security Checks mgasa-2016-0148

Search
Severity
Medium
CVSS Score
6.8
Published
2016-05-09 11:18:03
Modified
2019-03-14 12:29:16
CVE
CVE-2016-4051

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities. It is free and always will be.